/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Locally attached volumes"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Lokaal aangesloten volumes";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "12"; */
"12.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Volume name"; ObjectID = "42"; */
"42.title" = "Volumenaam";

/* Class = "NSTextFieldCell"; title = "1TB SATA Volume"; ObjectID = "47"; */
"47.title" = "1 TB SATA-volume";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "9Ah-sh-QvB"; */
"9Ah-sh-QvB.title" = "Toon in Finder";

/* Class = "NSMenuItem"; title = "Delete APFS Volume…"; ObjectID = "JdD-Zx-yUa"; */
"JdD-Zx-yUa.title" = "Verwijder APFS-volume…";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "TBn-kj-iIp"; */
"TBn-kj-iIp.title" = "Deactiveer";

/* Class = "NSMenuItem"; title = "Reset UUID"; ObjectID = "Upk-Kh-j1p"; */
"Upk-Kh-j1p.title" = "Stel UUID opnieuw in";

/* Class = "NSMenuItem"; title = "Mount"; ObjectID = "cCW-Cl-9SC"; */
"cCW-Cl-9SC.title" = "Activeer";

/* Class = "NSMenuItem"; title = "Unmount Group"; ObjectID = "tSU-rs-dvi"; */
"tSU-rs-dvi.title" = "Deactiveer groep";

/* Class = "NSMenuItem"; title = "Mount Group"; ObjectID = "ugo-HL-gUu"; */
"ugo-HL-gUu.title" = "Activeer groep";
